Expired Certificate, 9.1

Help
Anonymous
2011-09-21
2013-04-22

  • Anonymous
    2011-09-21

    Tried to install this on a Nokia e70 (Symbian S60, 9.1).  Fails with "expired certificate".

    Probably just needs a recompile with an updated code signing cert (or remove the cert to allow unsigned install), but I can't do that.